<?php
/**
 * Attachments Component
 *
 * @package Nisje
 */

namespace Dekode\Nisje\Components;

defined( 'ABSPATH' ) || die( 'Shame on you' );

/**
 * Register Attachments Component
 */
function register_attachments_component() {
	nisje_include( 'includes/components/attachments/class-attachments.php' );
	nisje_register_component( new \Dekode\Nisje\Components\Attachments() );
}
add_action( 'nisje_register_components', __NAMESPACE__ . '\register_attachments_component' );
